
%%% Chapter heading commands %%%

%%% Path to the directorz containing the graphics and figures 
%\graphicspath{{./png/}} 

\chapter{Small Cu islands adsorbed on Ag(100)}
\label{chapter:Ag.Cu.Introduction}

%\renewcommand{\publ}{\flushleft\footnotesize{Published as:
%C. Grigorescu, N. Petkov and M.A. Westenberg -- \textit{``Contour
%Detection Based on non-CRF Inhibition,''} IEEE Transactions on Image
%Processing, vol. 12, no. 7, pp. 729--739, July 2003.}}

\epigraph{\textit{nel mezzo del cammin di nostra vita
mi ritrovai per una selva oscura
che la ritta via era smarrita}}{Dante Alighieri}

\index{Cu on Ag system - Introduction}

%%% Abstract %%%

\begin{Abstract}
Fast scanning tunneling microscopy reveals an unusual structure and mobility of smaller Cu-islands on clean Ag(100) at room temperature. Whereas islands containing more than 80 atoms exhibit a diffusion and decay behavior similar to the one of homoepitaxed Cu and Ag islands on Cu(100) and Ag(100), respectively, smaller islands show a more complex structure with Cu atoms adsorbed in bridge sites, and a diffusivity and decay time that is significantly higher than any previously measured value. These observations are supported by density-functional theory (DFT) calculations, which indicate a complex reconstructed structure of islands in this size range. Driven by the large lattice mismatch between Ag and Cu, this reconstruction enables shorter Cu-Cu bonds and thereby a stabilization through intra-island strain release. With the concomitantly weakened Cu-Ag bonds, the computed lower binding energy of reconstructed islands to the Ag(100) substrate is consistent with the measured higher diffusivity. In order to arrive at a more quantitative picture we parameterize a three-dimensional Frenkel-Kontorova model with the DFT data, and analyze both the critical island size for reconstruction and the actual diffusion mechanism.
\end{Abstract}

%%% Chapter sections %%%

%\index{Visual system}
\section{Introduction}
\label{sec:Ag.Cu.Introduction}
% \PARstart{T} % if one would like to have a big letter at the beginning 
The metal on metal adsorption is a common process in surface science investigations.
An important finding in the neurophysiology of the visual system of
monkeys and cats, made in the beginning of the 1960s --- i.e. before
the development of edge detection algorithms for digital image
processing --- was that the majority of neurons in the primary visual
cortex respond to a line or an edge of a certain orientation in a
given position of the visual field. Initially, two types of
orientation selective neuron were found, one that was sensitive to the
contrast polarity of lines and edges, called simple cell, and another
that was not, called complex cell \cite{Hubel62,Hubel74}. 
\index{Complex cell!response}

\index{Gabor functions!used in applications} These computational
models gave the basis for biologically motivated edge detection
algorithms in image processing. In particular, a family of two
dimensional Gabor functions was proposed as a model of the linear
filtering properties of simple cells
\cite{Daugman80,Daugman85}. 

%%% Example figure %%%

\begin{figure}[tpb]
  \begin{center} \includegraphics[width=0.45\textwidth]{./Ag.Cu-System/Introduction/png/tobin-blakemore.png}
    \caption{The effect of orientation contrast in non-CRF inhibition: the
    plot shows the response of a neuron to a stimulus composed of a single bar
    of optimal orientation in the CRF (central circle) and a grating of
    varying orientation outside the CRF. The inhibition by the surrounding
    grating is strongest when its orientation coincides with the optimal
    stimulus. (Courtesy of C. Blakemore and Exp. Brain Res.).}
    \label{fig:Blakemore} \end{center}
\end{figure}

%%% Example table %%%

\index{Performance!contour detection}
\begin{table}[htpb]
  \begin{center}
    \footnotesize
    \begin{tabular}{llcccccc}
\hline
\textbf{Goat 3} 
      & Gabor energy & $2.0$ & $0.1$ &       & $0.72$ & $0.38$ & $0.25$ \\
      & Canny        & $2.4$ & $0.1$ &       & $0.83$ & $0.55$ & $0.14$ \\
      & Anisotropic  & $2.4$ & $0.1$ & $1.2$ & $0.36$ & $0.60$ & $0.32$ \\
      & Isotropic    & $2.0$ & $0.1$ & $1.0$ & $0.46$ & $0.51$ & $0.34$\\ \hline
\textbf{Elephant 2} 
      & Gabor energy & $2.0$ & $0.1$ &       & $0.59$ & $0.36$ & $0.32$ \\
      & Canny        & $2.4$ & $0.1$ &       & $0.71$ & $0.50$ & $0.23$ \\
      & Anisotropic  & $2.4$ & $0.1$ & $1.2$ & $0.36$ & $0.45$ & $0.40$ \\
      & Isotropic    & $2.0$ & $0.1$ & $1.0$ & $0.31$ & $0.49$ & $0.42$\\ \hline
\textbf{Hyena}  
      & Gabor energy & $2.0$ & $0.1$ &       & $0.52$ & $0.32$ & $0.39$ \\
      & Canny        & $2.2$ & $0.1$ &       & $0.59$ & $0.50$ & $0.28$ \\
      & Anisotropic  & $2.4$ & $0.1$ & $1.2$ & $0.37$ & $0.25$ & $0.51$ \\
      & Isotropic    & $2.0$ & $0.1$ & $1.0$ & $0.22$ & $0.35$ & $0.55$\\ \hline
\textbf{Gazelle 2} 
      & Gabor energy & $2.0$ & $0.1$ &       & $0.61$ & $0.48$ & $0.32$ \\
      & Canny        & $1.6$ & $0.2$ &       & $0.72$ & $0.38$ & $0.23$ \\
      & Anisotropic  & $1.6$ & $0.2$ & $1.0$ & $0.51$ & $0.42$ & $0.36$ \\
      & Isotropic    & $1.6$ & $0.2$ & $1.0$ & $0.44$ & $0.46$ & $0.38$ \\
    \end{tabular}
  \caption{Operator parameters, errors, and performances for the images
    presented in Fig.~\protect\ref{Fig:Images}.}
  \label{tab:performance}
  \end{center}
\end{table}

\section{Experiments}
\label{sec:Ag.Cu.Introduction.Experiments}
\index{Cu on Ag - Experiments}
In the group of Karina Morgenstern (ATOMS, Leibniz University Hannover) a series of STM experiments have been carried out on that system.

